## fccexam 1.0.5

=== Makefile ===
build:	
	echo "null build"

clean:	
	echo "null clean"

dist:	
	rm -f fccexam.orig.tar.gz
	tar zcvf fccexam.orig.tar.gz --exclude debian *

install:	
	mkdir -p $(DESTDIR)/usr/share
	cp -r share $(DESTDIR)/usr/share/fccexam
	mkdir -p $(DESTDIR)/usr/bin
	ln -s ../share/fccexam/fccexam $(DESTDIR)/usr/bin/fccexam
	mkdir -p $(DESTDIR)/usr/share/man/man1
	gzip -c fccexam.1 > $(DESTDIR)/usr/share/man/man1/fccexam.1.gz
	mkdir -p $(DESTDIR)/usr/share/applications
	cp fccexam.desktop $(DESTDIR)/usr/share/applications/fccexam.desktop
	mkdir -p $(DESTDIR)/usr/share/pixmaps
	cp fccexam.png $(DESTDIR)/usr/share/pixmaps/fccexam.png
