## fccexam 1.0.3

=== debian/changelog ===
fccexam (1.0.3-1) unstable; urgency=low

  * allow individual element number as arg to fccexam
  * corrected formatting of some questions esp. element 7R
  * added missing figures for elements 3 and 8

 -- John T. Nogatch <jnogatch@yahoo.com>  Sat, 17 Mar 2012 15:31:49 -0700

fccexam (1.0.2-1) unstable; urgency=low

  * cleaned linitian errors
  * removed .doc & .pdf downloaded from fcc.gov
  * revised share/README
  * obtained bug #

 -- John T. Nogatch <jnogatch@yahoo.com>  Wed, 14 Mar 2012 12:21:28 -0700

fccexam (1.0.1-1) unstable; urgency=low

  * change element 9 figures from pbm to png
  * element 7 & 7R answers need to be uppercase
  * question number removed from element 7 & 7R question text

 -- John T. Nogatch <jnogatch@yahoo.com>  Thu, 08 Mar 2012 20:23:28 -0800

fccexam (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #663887)

 -- John T. Nogatch <jnogatch@yahoo.com>  Wed, 07 Mar 2012 18:23:10 -0800
