=== debian/control ===
Source: fccexam
Section: hamradio
Priority: extra
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: John T. Nogatch <jnogatch@yahoo.com>, Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: fccexam
Architecture: all
Depends: ${misc:Depends}, eog
Description: Study tool for USA FCC commercial radio license exams.
 fccexam is an interactive study guide for USA FCC commercial radio exams. 
 question pool choices: 
     T1 First Class Radiotelegraph: elements 1, 5, 6. 
     T2 Second Class Radiotelegraph: elements 1, 5, 6. 
     T3 Third Class Radiotelegraph: elements 1, 5. 
     GROL General Radiotelephone Operator License: elements 1, 3. 
     GROL+ General Radiotelephone Operator License + Radar: elements 1, 3, 8. 
     MROP Marine Radio Operator Permit: element 1. 
     GMDSS Global Maritime Distress Safety System Radio Operator: elements 1, 7. 
     GMDSS+ GMDSS Radio Maintainer + Radar: elements 1, 7, 8, 9. 
     RGMDSS Restricted GMDSS Radio Operator: elements 1, 7R. 
 Questions are chosen randomly from the selected pool. 
 Incorrect answers cause the question to be asked again later. 
 Licenses are issued by the FCC, but exams are conducted by COLEM Examiners. 
 For more information about FCC commercial radio licensing:
      http://wireless.fcc.gov/commoperators/index.htm?job=home
