## fccexam 1.0.4

=== debian/changelog ===
fccexam (1.0.4-1) unstable; urgency=low

  * use "echo -n" instead of "read -p" (Closes: 690635)
  * PNG_VIEWER & eog recommended, not required
  * show name of non-existent questions
  * updated email address & copyright date

 -- John T. Nogatch <jnogatch@gmail.com>  Thu, 28 Feb 2013 09:22:53 -0800
