## fccexam 1.0.5

=== debian/changelog ===
fccexam (1.0.5-1) unstable; urgency=low

  * updated question pools elements 7 & 7R dated 5/17/2013
  * added "7-" & "7R-" prefixes to questions, to prevent figs launch

 -- John T. Nogatch <jnogatch@gmail.com>  Thu, 03 Oct 2013 12:46:46 -0700
