=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: hamradio
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: John T. Nogatch <jnogatch@yahoo.com>, Kamal Mostafa <kamal@whence.com>
+Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: fccexam
 Architecture: all
-Depends: ${misc:Depends}, eog
+Depends: ${misc:Depends}
+Recommends: eog | gwenview | gpicview | ristretto
 Description: Study tool for USA FCC commercial radio license exams.
  fccexam is an interactive study guide for USA FCC commercial radio exams. 
  question pool choices:
