## fccexam 1.0.7

=== debian/changelog ===
fccexam (1.0.7-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:05:08 +0100

fccexam (1.0.7-1) unstable; urgency=medium

  * remove newline from echo statement (Closes: 772252)

 -- John T. Nogatch <jnogatch@gmail.com>  Sat, 23 May 2015 16:31:46 -0700

fccexam (1.0.6-3) unstable; urgency=medium

  * HTML_VIEWER=xdg-open replaces PNG_VIEWER
  * figures combined into per-element html
  * element 9 now from .doc file & no longer has any figures
  * all re-extracted from .doc files & non-ASCII characters removed

 -- John T. Nogatch <jnogatch@gmail.com>  Fri, 22 May 2015 12:34:57 -0700
