=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: John T. Nogatch <jnogatch@gmail.com>, Kamal Mostafa <kamal@whence.com>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: fccexam
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: eog | gwenview | gpicview | ristretto
+Recommends: xdg-utils
 Description: Study tool for USA FCC commercial radio license exams.
  fccexam is an interactive study guide for USA FCC commercial radio exams. 
  question pool choices:
