## fccexam 1.0.8

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,8 @@
 	echo "null clean"
 
 dist:	
-	rm -f fccexam.orig.tar.gz
-	tar zcvf fccexam.orig.tar.gz --exclude debian *
+	rm -f ../fccexam.orig.tar.gz
+	tar zcvf ../fccexam.orig.tar.gz --exclude debian *
 
 install:	
 	mkdir -p $(DESTDIR)/usr/share
