=== debian/changelog ===
fccexam (1.0.8-1) unstable; urgency=medium

  [ John T. Nogatch ]
  * updated question pools current 2024-05-20
    Closes: #1071117
  * updated stale URLs
  * modified script fccexam & man page

  [ Andreas Tille ]
  * Maintain package on Salsa
  * d/control: Synopsis is no sentence
  * Seems it makes sense to use PPA as Homepage
  * d/rules: Its not a sample
  * d/docs: Delete empty file
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Wed, 06 Aug 2025 09:36:47 +0200
