=== debian/control ===
Source: fccexam
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: John T. Nogatch <jnogatch@gmail.com>,
           Kamal Mostafa <kamal@whence.com>
Section: hamradio
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/fccexam
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/fccexam.git
Homepage: https://launchpad.net/~jnogatch/+archive/ubuntu/fccexam

Package: fccexam
Architecture: all
Depends: ${misc:Depends}
Recommends: xdg-utils
Description: Study tool for USA FCC commercial radio license exams
 fccexam is an interactive study guide for USA FCC commercial radio exams.
 question pool choices:
 .
  * T1 First Class Radiotelegraph: elements 1, 5, 6.
  * T2 Second Class Radiotelegraph: elements 1, 5, 6.
  * T3 Third Class Radiotelegraph: elements 1, 5.
  * GROL General Radiotelephone Operator License: elements 1, 3.
  * GROL+ General Radiotelephone Operator License + Radar: elements 1, 3, 8.
  * MROP Marine Radio Operator Permit: element 1.
  * GMDSS Global Maritime Distress Safety System Radio Operator: elements 1, 7.
  * GMDSS+ GMDSS Radio Maintainer + Radar: elements 1, 7, 8, 9.
  * RGMDSS Restricted GMDSS Radio Operator: elements 1, 7R.
 .
 Questions are chosen randomly from the selected pool.
 Incorrect answers cause the question to be asked again later.
 Licenses are issued by the FCC, but exams are conducted by COLEM Examiners.
 For more information about FCC commercial radio licensing:
      http://wireless.fcc.gov/commoperators/index.htm?job=home
